所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

通过IE访问服务器BMC界面KVM,提示报错

发布时间:  2016-05-10 浏览次数:  534 下载次数:  11
问题描述

1、通过IE访问服务器BMC界面KVM,提示出错,如图所示;


2、Java版本查看:

java version "1.8.0_77"
Java(TM) SE Runtime Environment (build 1.8.0_77-b03)
Java HotSpot(TM) Client VM (build 25.77-b03, mixed mode)

解决方案

出现该报错是由于Java的安全限制引起,需要按如下步骤操作:

1、找到jre的安装路径中的“javacpl.exe”

2、双击打开,选择“安全”页签,编辑站点列表,增加要访问的服务器BMC IP内容,即可。



END